name: Shimran George
locality: 
country: United States
role: <a href="">Site Reliability Engineer</a>
reports_to: dave-smith
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: shimrangeorge
departments:
  - Infrastructure
specialty: 
expertise:
story:

